# __gnu_cxx::_Slist_node< _Tp > Struct Template Reference

Inheritance diagram for __gnu_cxx::_Slist_node< _Tp >:

List of all members.

## Detailed Description

### template<class _Tp>
struct __gnu_cxx::_Slist_node< _Tp >

Definition at line 154 of file slist.

## Public Attributes

- _Tp _M_data
- _Slist_node_base * _M_next

The documentation for this struct was generated from the following file:

- slist